@import "font-awesome.css";
@import "font-awesome-ie7.css";
/*-------- SUBPAGES ---------*/


/* main content area */

.main-content {
	background: white;
	margin-top: 12px;
	margin-bottom: 20px;
	padding: 10px;
}

h1 {
	color: #cd5c5c; font-size:24px; font-weight:bold;
	margin: 0 0 0 0;
}

.main-content h2 { 
	font-size: 20px;
	font-weight: bold;
	color: #cd5c5c;
	margin: 10px 10px 10px 10px;
}

.main-content h3 {
	/*font-size: 16px;*/
	font-size: 18px;
	font-weight: bold;
	color: #cd5c5c;
	margin: 10px 10px 10px 10px;
	padding: 6px 10px 10px;
}

.main-content h4 {
	/*font-size: 14px;*/
	font-size: 16px;
	font-weight: bold;
	color: #cd5c5c;
	margin: 10px;
}

.main-content h2 a,
.main-content h3 a,
.main-content h4 a {
	color: #cd5c5c;
}

.main-content h2 a:hover,
.main-content h3 a:hover,
.main-content h4 a:hover {
	color: #f9a602;
}

.main-content a:not([class]):hover,
.main-content a:not([class]):focus {
	color: #f9a602;
}

.main-content section {
	border-bottom: 1px solid #f9a602;
	/*padding-bottom: 10px;*/
	/*margin: 10px 0 10px 0;*/
    margin: 10px 0 0px 0;
    padding-bottom: 0px;
}

.main-content section:last-child {
	border: none;
}

.main-content section p {
	margin: 10px;
}

.main-content section ul li {
	margin-bottom: .6em;
}

.page-level-3 .page-top {
	margin-bottom: 0 !important;
}

.main-content .thumbnails {
	overflow: auto;
}
.main-content .thumbnails figure img {
	width: auto;
	padding: 4px;
	border: 1px solid #ddd;
}

.main-content .thumbnails figure h6 {
	font-size: 12px;
	font-weight: bold;
	margin: .5em 0 .2em 0;
}

.main-content .thumbnails figure p {
	font-size: 12px;
	margin: 0 0 .5em 0;
}

.main-content .featured-items h3,
.main-content .featured-items h4 {
	margin: 5px 0 5px 0;
}

.main-content .featured-items {
	font-size: 14px;
	overflow: a;
}

/*/.main-content .featured-items img {
	width: 33.333%;
	float: left;
	margin-right: 10px;
	padding-top: 10px;
}*

.main-content .featurette-image {
	margin: 20px 10px 10px 10px;
}


/* LEFT NAVBAR ON SUBPAGES */

.subpage-left-navbar ul {
	list-style: none;
	padding: 0;
	font-size: 14px;
	font-weight: normal;
}

.subpage-left-navbar ul li {
	margin-bottom: 0;
}

.subpage-left-navbar ul li a {
	color: #484848;
	display: block;
	padding: 5px 10px 5px 10px;
}

.subpage-left-navbar ul li a:hover,
.subpage-left-navbar ul li a:focus,
.subpage-left-navbar ul li.active a {
	background: #f9a602;
	color: white;
}


/* RIGHT NAVBAR ON SUBPAGES */

#catalogue-widget {
	overflow: visible;
}

#catalogue-widget .view-button {
	margin-right: 20px;
}

#itc-topic-filter-aside  {
	margin-left: 10px;
	margin-right: 10px;
	display: block;
	overflow: visible;
	position: relative;
	height: 40px;
}

#itc-topic-filter-aside .dropdown-menu {
	max-height: 300px;
	overflow-x: hidden;
	overflow-y: auto;
}

#itc-topic-filter-aside .btn-group {
	display: block;
	width: 100%;
	white-space: nowrap;
}
#itc-topic-filter-aside .btn-group .btn {
	display: block;
}
#itc-topic-filter-aside  button.btn:first-child {
	width: 85%;
	text-align: left;
	float: left;
}
#itc-topic-filter-aside  button.btn:last-child {
	width: 15%;
	float: right;
}

.box-hld .btn-block {
	text-align: left;
	margin: 10px 10px 20px 10px;
	padding-left: 10px;
	width: auto;
}



.right-bar img.featurette-image {
	padding: 10px;
}

.list-box ul {
	font-size: 13px;
	color: #e67300;
	margin-left: 10px;
	padding-left: 15px;
}

.list-box ul li a {
	font-weight: bold;
	color: #e67300;
}

.list-box ul li a:hover {
	color: #f9a602;
}

.main-content > section {
	clear: both;
	overflow: auto;
}

.main-content > section:first-child  {
	margin-top: 0;
}

.main-content > section:first-child .flexslider {
/*	margin-top: 0;*/
}




/*-------- PUBLICATIONS PAGES ---------*/
.publication-date {
	color: #222;
	font-size: 14px;
	font-weight: 400;
}

.filtered-list .filtered-list-filters {
	background: #f9a602;
	padding: 10px;	
	vertical-align: middle;
}

.filtered-list .filtered-list-sorters {
	list-style: none;
	display: block;
	margin: 5px 0;
	padding: 0;
	float: right;
}

.filtered-list .filtered-list-sorters li {
	display: inline-block;
	font-size: 15px;
    vertical-align: top;
}

.filtered-list .filtered-list-sorters li:first-child {
	color: black;
	font-weight: bold;
	font-size: 13px;
	line-height: 16px;
    margin-top: 5px;
}




@media only screen and (max-width: 767px) {

	.filtered-list .filtered-list-sorters {
		clear: both;
		float: none !important;
	}
	
	.btn {
		margin-bottom: 5px;
	}
}


.filtered-list section img.featurette-image  {
	margin: 10px 0;
}

.filtered-list section h2 {
	margin-top: 0;
}

.filtered-list section {
	margin-bottom: 0;
	margin-top: 0;
}

.filtered-list section:hover {
	background: #eeeeee;
}
.filtered-list section .publication-date {
	margin-bottom: 0 !important;
}

.filtered-list #itc-topic-filter {
	margin-right: 2em;
}

.filtered-list #itc-topic-filter button:first-child {
	min-width: 12em;
	text-align: left;
}

.filtered-list #itc-topic-filter .dropdown-menu {
	max-height: 300px;
	overflow-x: hidden;
	overflow-y: auto;
}




/*-------- MAIN CONTENT AREA ---------*/

.main-content {
	background: white;
	margin-top: 10px;
	padding: 0;
}

h1 {
	font-size: 24px;
	color: #cd5c5c;
	margin: 0 0 0 0;
}

h7 {
	font-size: 3vw;
	color: #ffd700;
	font-family:Tahoma, sans-serif;
	font-weight:800;
	line-height:1.1;
	margin: 0 0 0 0;
}

.main-content h2 { 
	font-size: 20px;
	font-weight: bold;
	color: #cd5c5c;
	margin: 10px 10px 10px 10px;
	/*padding: 28px 0 6px;*/
	padding: 15px 0 6px;
}

.main-content h3 {
	/*font-size: 16px;*/
	font-size: 18px;
	font-weight: bold;
	color: #cd5c5c;
	margin: 10px 10px 10px 10px;
	/*padding: 22px 0 6px 0;
	padding: 6px 0 6px;*/
	padding: 0;
}

.main-content h4 {
	/*font-size: 14px;*/
	font-size: 16px;
	font-weight: bold;
	color: #000;
	margin: 10px;
}

.main-content h2 a,
.main-content h3 a,
.main-content h4 a {
	color: #cd5c5c;
}

.main-content h2 a:hover,
.main-content h3 a:hover,
.main-content h4 a:hover {
	color: #f9a602;
}

.main-content a:not([class]):hover,
.main-content a:not([class]):focus {
	color: #f9a602;
}

.main-content section {
	border-bottom: 1px solid #fed481;
	padding-bottom: 10px;
	margin: 10px 0 10px 0;
}

.main-content section:last-child {
	border: none;
}

.main-content section p {
	margin: 10px;
}

.main-content section ul li {
	margin-bottom: .6em;
}

.page-level-3 .page-top {
	margin-bottom: 0 !important;
}

.main-content .thumbnails {
	overflow: auto;
}
.main-content .thumbnails figure img {
	width: auto;
	padding: 4px;
	border: 1px solid #ddd;
}

.main-content .thumbnails figure h6 {
	font-size: 12px;
	font-weight: bold;
	margin: .5em 0 .2em 0;
}

.main-content .thumbnails figure p {
	font-size: 12px;
	margin: 0 0 .5em 0;
}

.main-content .featured-items h3,
.main-content .featured-items h4 {
	margin: 5px 0 5px 0;
}

.main-content .featured-items {
	font-size: 14px;
	overflow: a;
}

.main-content .featured-items img {
	width: 33.333%;
	float: left;
	margin-right: 10px;
    border: 1px solid #BBBBBB;
	/*padding-top: 10px;*/
}

.main-content .featurette-image {
	margin: 20px 10px 10px 10px;
    border: 1px solid #BBBBBB;
}


/* LEFT NAVBAR ON SUBPAGES */

.subpage-left-navbar ul {
	list-style: none;
	padding: 0;
	font-size: 14px;
	font-weight: normal;
}

.subpage-left-navbar ul li {
	margin-bottom: 0;
}

.subpage-left-navbar ul li a {
	color: #484848;
	display: block;
	padding: 5px 10px 5px 10px;
}

.subpage-left-navbar ul li a:hover,
.subpage-left-navbar ul li a:focus,
.subpage-left-navbar ul li.active a {
	background: #f9a602;
	color: white;
}


/* RIGHT NAVBAR ON SUBPAGES */

#catalogue-widget {
	overflow: visible;
}

#catalogue-widget .view-button {
	margin-right: 20px;
}

#itc-topic-filter-aside  {
	margin-left: 10px;
	margin-right: 10px;
	display: block;
	overflow: visible;
	position: relative;
	height: 40px;
}

#itc-topic-filter-aside .dropdown-menu {
	max-height: 300px;
	overflow-x: hidden;
	overflow-y: auto;
}

#itc-topic-filter-aside .btn-group {
	display: block;
	width: 100%;
	white-space: nowrap;
}
#itc-topic-filter-aside .btn-group .btn {
	display: block;
}
#itc-topic-filter-aside  button.btn:first-child {
	width: 85%;
	text-align: left;
	float: left;
}
#itc-topic-filter-aside  button.btn:last-child {
	width: 15%;
	float: right;
}

.box-hld .btn-block {
	text-align: left;
	margin: 10px 10px 20px 10px;
	padding-left: 10px;
	width: auto;
}



.right-bar img.featurette-image {
	padding: 10px;
}

.list-box ul {
	font-size: 13px;
	color: #ff9933;
	margin-left: 10px;
	padding-left: 15px;
}

.list-box ul li a {
	font-weight: bold;
	color: #ff9933;
}

.list-box ul li a:hover {
	color: #f9a602;
}

/*-------- PUBLICATIONS PAGES ---------*/
.publication-date {
	color: #8090b1;
	font-size: 14px;
	font-weight: bold;
}

.filtered-list .filtered-list-filters {
	background: #4d2600;
	padding: 10px;	
	vertical-align: middle;
}

.filtered-list .filtered-list-sorters {
	list-style: none;
	display: block;
	margin: 5px 0;
	padding: 0;
	float: right;
}

.filtered-list .filtered-list-sorters li {
	display: inline-block;
	font-size: 15px;
}

.filtered-list .filtered-list-sorters li:first-child {
	color: black;
	font-weight: bold;
	font-size: 13px;
	line-height: 24px;
	display: inline-block;
	vertical-align: bottom;
}

.filtered-list-sorter-name {
	background: #e67300;	
	color: #ffffff;
}

.filtered-list-sorter-name:hover {
	border-color: #fff;
	color: #ffffff;
	background-color: #4d2600;
}

.filtered-list-sorter-name-active {
    background: none repeat scroll 0 0 #8090B1;
    color: #FFFFFF;
}
.filtered-list-sorter-name-active:hover {
    color: #fff;
}






@media only screen and (max-width: 767px) {

	.filtered-list .filtered-list-sorters {
		clear: both;
		float: none !important;
	}
	
	.btn {
		margin-bottom: 5px;
	}
}


.filtered-list section img.featurette-image  {
	margin: 10px 0;
}

.filtered-list section h2 {
	margin-top: 0;
}

.filtered-list section {
	margin-bottom: 0;
	margin-top: 0;
}

.filtered-list section:hover {
	background: #fff;
}
.filtered-list section .publication-date {
	margin-bottom: 0 !important;
}

.filtered-list #itc-topic-filter {
	margin-right: 1em;
}

.filtered-list #itc-topic-filter button:first-child {
	min-width: 12em;
	text-align: left;
}

.filtered-list #itc-topic-filter .dropdown-menu {
	max-height: 300px;
	overflow-x: hidden;
	overflow-y: auto;
}


/*-------- UNORDERED LIST WITH FILE TYPE ICONS ---------*/

ul.document-list {
  list-style: none;
  margin-left: 10px;
  padding-left: 0;
  margin-top: 10px;
}

ul.document-list li [class^="icon-"] {
	font-size: 20px;
	color: #3081c8;
}



img.pubsCover {
    width:100%;
}

.articles,
.publications {
  background: #fff;
}
.articles article,
.publications article {
  border-bottom: 1px solid #cadff2;
  padding: 15px;
}
.articles article h2,
.publications article h2 {
  margin: 5px 0 10px 0;
}
.articles article h4,
.publications article h4 {
  color: #8090b1;
  font-weight: 700;
  font-size: 14px;
  margin: 5px 0;
}

.publications article div,
.articles article div {
	padding-left: 5px;
	padding-right: 5px;
}

/* End */
